This directory contains configuration for the OpenAppStack instance running on
this machine. For general information, see [https://openappstack.net].

## Flux

We use [Flux](https://fluxcd.io/) for keeping the applications that form
OpenAppstack up to date. Flux runs inside your cluster, regularly reads
available updates from the central OpenAppStack repository, and upgrades your
applications accordingly, taking into account local configuration.

### Cluster-local configuration

Settings and secrets that are specific to your cluster (as opposed to other
OpenAppStack instances) are stored in Kubernetes secrets.
